@import "../../beta/social/social_same_line_as_title.css"; 
@import "../../plugins/tickets/ticket.css";
@import "../../beta/events/events_dark.css";
@import "../../jplayer/ui/skin-dark/jplayer.dark.css";

/*events*/
.box4.event-pictures {text-align:right}
.box4.event-pictures ul li {margin-bottom:21px}

/*ticket fix*/
div.ticket-wrapper {border-right:1px solid #303030; border-bottom:1px solid #303030;}

/*viewport and body */
#viewport, #pageBody {background:#404040 url('/stylesheets/bonus/8_1_2_light/images/body.png') no-repeat fixed top left; }
#viewport {color: #AAAAAA;}
body {background-color: #404040}
div.body {padding-top:18px;}

/*html tags */
hr {background-color: #3e3e3e;}
a {color:#DFDFDF;text-decoration:none;}
a:hover {color:#fff;text-decoration:underline;}
h1 {font:normal 34px Georgia;}
h1 span a {font-size:12px ;}
h2 {font-size:22px;}
h4 {margin-top:9px;font-size:12px;padding:6px 0;}


/*comon classes*/
div#box,div.box {clear:both;margin-bottom:15px; border-top: 1px solid #1B1B1B;border-bottom: 1px solid #1B1B1B; background-color: #373737; padding: 12px;}
div.snippet { border-top: 1px solid #1B1B1B;border-bottom: 1px solid #1B1B1B; background-color: #373737; padding: 12px;}
.profession {font-size:16px!important; color: #aaa!important;}

div.portfolioTitle, div.navigation, div#body-with-title, div.pageTitle, div.body {margin-left: 18px}

.container {background-color: #404040}



/*portfollio title*/
h1.portfolioTitle {margin-bottom:0;padding-top:12px;font-size:45px;}

/*page title*/
div#pageTitle,div.pageTitle {padding:9px 0;}
.pageTitle h1 {font-style:italic;text-transform:lowercase;}
.pageTitle h1 a {color:#1B1B1B;}
.pageTitle h1 a:hover {color:#495dcf;}
a.pageTitle {margin-right:15px;}


/*navigation*/
div#navigation,div.navigation {border-top:1px solid #1B1B1B;border-bottom:1px solid #1B1B1B;height: 40px;width: 100%;}
div.navigation span {margin-left:12px;margin-top:6px;display:block;float:left;padding:6px 4px 9px;}
div.navigation a {color:#AAAAAA;font-size:14px;}
#snippets-header span.home,#articles-header span.news,#events-header span.events,#festivals-header span.events,#event_pictures-header span.events,#broadcasts-header span.events, #performances-header span.events,#abouts-header span.about,#awards-header span.about,#links-header span.about,#testimonials-header span.about,#exhibitions-header span.events,#works-header span.projects,#categories-header span.projects,#pictures-header span.images,#albums-header span.images,#videos-header span.videos,#filmmaker_resumes-header span.resume,#resumes-header span.resume,#contacts-header span.contact {
position:relative;z-index:4;padding:6px 10px 9px;}

/*second level nav*/
div.secondLevelNav ul {margin-right:18px;}
div.secondLevelNav li {padding:5px 0 5px 5px;}
div.secondLevelNav,div#secondLevelNav {margin:0 0 12px 12px;}

/*home page*/
h2#welcome_header span a {color:#6390AA;}

/*album*/
div.album_thumb {float:left;height:210px;width:300px;}
div.album_info span {color:#C5B7B7;}
div.picture-thumb-wrapper {background-color:#BEBEBE;height:80px;width:80px;}
div.album_info {height:200px;margin-left:320px;padding-top:20px;}
div.album_thumb img {border:0 none;margin-left:21px;margin-top:17px;}

/*footer*/
div.footer-title p {float:none;width:450px; margin: 0px; padding: 18px;}

/* home page awards*/
.laurel-left { background-image: url('/images/app/white-laurel-left.png');}
.laurel-right { background-image: url('/images/app/white-laurel-right.png');}

/*homepage welcome message */
.welcome-header{font-size: 200%;}

/*article*/
div.article-tools {border-bottom: 1px solid #404040; border-top:  1px solid #404040;}

